libopenmpt 0.5.0-pre.5+r11801 cross-platform C++ and C library to decode tracked music files

Public Attributes | List of all members
openmpt_module_initial_ctl Struct Reference
libopenmpt C

`#include <libopenmpt/libopenmpt.h>`

## Public Attributes
const char * | ctl
const char * | value

## Member Data Documentation

## ◆ ctl

const char* openmpt_module_initial_ctl::ctl

## ◆ value

const char* openmpt_module_initial_ctl::value

The documentation for this struct was generated from the following file:

- libopenmpt/libopenmpt.h